/* Buds Custom Code */
div._BudBell
	{
	background-repeat: repeat;
	background-image: url(http://theviewradio.com/images/black22.jpg);
	color: #FFFFFF;
	font-size: 12px;
	border-top-color: #000000;
	border-top-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
}

div._Back
	{
	background-repeat: repeat;
	background-image: url(http://theviewradio.com/images/header_back.jpg);
	color: #FFFFFF;
	font-size: 12px;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	border-top-style: solid;
	border-top-width: thin;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: thin;
	background-color: #000000;
}

div._Black
	{
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 9px;
	background-color: #000000;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	border-top-style: solid;
	border-top-width: thin;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: thin;
}

div._Front
	{
		background-repeat: no-repeat;
		background-image: url(http://theviewradio.com/images/header_front.jpg);
	    color: #FFFFFF;
	
}

div._Black2
	{
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-image: url(http://theviewradio.com/images/black2.png);
}

div._Black3
	{
	background-repeat: repeat;
	background-image: url(http://theviewradio.com/images/back10.jpg);
	color: #FFFFFF;
	font-size: 9px;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	border-top-style: solid;
	border-top-width: thin;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: thin;
}

div._Black4
	{
	background-repeat: repeat;
	background-image: url(http://theviewradio.com/images/back10.jpg);
	color: #FFFFFF;
	font-size: 9px;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-top-style: solid;
	border-top-width: thin;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #333333;
	border-top-color: #333333;
}

div._Chat
	{
	background-repeat: repeat;
	background-image: url(http://theviewradio.com/images/black22.jpg);
	color: #FFFFFF;
	font-size: 16px;
	border-top-color: #000000;
	border-top-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
}

div._GWYD
	{
	background-repeat: repeat;
	background-image: url(http://theviewradio.com/images/header_back2.jpg);
	color: #FFFFFF;
	font-size: 12px;
	border-top-color: #000000;
	border-top-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
}

div._teamspeak
	{
	background-repeat: repeat;
	background-image: url(http://theviewradio.com/images/bgcomment.jpg);
	color: #FFFFFF;
	font-size: 14px;
	border-top-color: #000000;
	border-top-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
}

div._GWYDblog
	{
	background-repeat: repeat;
	background-image: url(http://theviewradio.com/images/header_back2.jpg);
	color: #FFFFFF;
	font-size: 18px;
	border-top-color: #990000;
	border-top-style: groove;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	line-height: normal;
	font-style: normal;
	text-decoration: blink;
}

a._menu1
    {
	font-family: xoom-Regular, Arial !Important;
	font-size:18px!Important;
	color: #FFFFFF;
	background-color: #00FF00, !Important;
	font-weight: bold;
}

a.level_1 {
	font-family: xoom-Regular, Arial !Important;
	font-size:12px !Important;
	background-color: #00FF00;
}

div._Donation
	{
	background-repeat: repeat;
	background-image: url(http://theviewradio.com/images/black22.jpg);
	color: #FFFFFF;
	font-size: 12px;
	border-top-color: #000000;
	border-top-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
}

div._GWYDAdmin
	{
	background-repeat: repeat;
	background-image: url(http://theviewradio.com/images/adminmenu.jpg);
	color: #FFFFFF;
	font-size: 18px;
	border-top-color: #000000;
	border-top-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
}

div._GWYDmenu
	{
	background-repeat: repeat;
	background-image: url(http://theviewradio.com/images/adminmenu.jpg);
	border-top-color: #000000;
	border-top-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	font-size: 9px;
	color: #FFFFFF;
}